exif_read_data
exif_thumbnail
Exif Functions
PHP Manual

# exif_tagname

(PHP 4 >= 4.2.0, PHP 5)

exif_tagname — Get the header name for an index

### Description

string exif_tagname ( string `$index` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The image index

### Return Values

Returns the header name, or `FALSE` if `index` is undefined.

### See Also

- exif_imagetype()

exif_read_data
exif_thumbnail
Exif Functions
PHP Manual